IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HFOTOURL' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE HKIMLIK ADD HFOTOURL VARCHAR(300) NULL
GO

